--Eliminar Columna id_usuarioHilo
if exists (SELECT name  FROM sys.objects WHERE name like '%DF__doc_docum__id%')
begin 
declare @referencia as varchar(100)
declare @default_object_id as varchar(100)
set @default_object_id = (select default_object_id  from sys.all_columns where name = 'id_usuarioHilo' and default_object_id > 0)
if not @default_object_id = 0
begin
set @referencia = (SELECT name  FROM sys.objects WHERE name like '%DF__doc_docum__id_us%' and object_id in (@default_object_id))
 execute ('ALTER TABLE [dbo].[doc_documentoComentario] DROP CONSTRAINT ' + @referencia)

ALTER TABLE [dbo].[doc_documentoComentario] DROP COLUMN [id_usuarioHilo]
end
end

